package com.bocloud.cmp.model.hmc.pcm;

public class VscsiLatestValue {
    private Integer viosId;
    private String voisName;
    private Double totalFlow;
    private String timeStamp;

    public Integer getViosId() {
        return viosId;
    }

    public void setViosId(Integer viosId) {
        this.viosId = viosId;
    }

    public String getVoisName() {
        return voisName;
    }

    public void setVoisName(String voisName) {
        this.voisName = voisName;
    }

    public Double getTotalFlow() {
        return totalFlow;
    }

    public void setTotalFlow(Double totalFlow) {
        this.totalFlow = Math.round(totalFlow * 1000) / 1000D;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }
}
